MediaWiki:Gadget-Infobox.css: Difference between revisions

Jump to navigation Jump to search
Created page with ".portable-infobox { --pi-background: var(--theme-page-background-color); --pi-secondary-background: var(--theme-accent-color); --pi-secondary-background--label: var(--theme-accent-label-color); border-radius: 5px; border-style: unset; border: 1px solid var(--pi-border); color: var(--theme-page-text-color); width: 270px; } .pi-theme-charnav .pi-navigation { font-size: 14px; } Assume that there is already a title: .portable-infobox .pi-header[data-item-nam..."
 
No edit summary
Line 95: Line 95:
     padding: 2px 0 0 5px;
     padding: 2px 0 0 5px;
     font-size: 20px;
     font-size: 20px;
}
.pi-group .pi-item {
    display: flex;
   
}
}